update vagrant version: usually too old in distributions, get it from